Hi All,
I am looking for preempt patch that I can apply to RedHad 2.4.21
version. The original patch does not works since Redhat kernel files
are somehow different than the vanial 2.4.21 version.

Many thanks in advance,
Bizhan